Subject: Re: [PATCH -next] mptcp: fix the incorrect judgment for msk->cb_flags

From: Jakub Kicinski <[email-masked]>
Date: Thu, 3 Aug 2023 11:04:24 -0700

On Thu, 3 Aug 2023 18:32:15 +0200 Matthieu Baerts wrote:
> This Coccicheck report was useful, the optimisation in place was not
> working. But there was no impact apart from testing more conditions
> where there were no reasons to.
> 
> The fix is then good to me but it should land in -net, not in net-next.
> 
> Reviewed-by: Matthieu Baerts <[email-masked]>
> 
> I don't know if it is needed to have a re-send just to change the subject.

Looks trivial enough to apply without a repost, but are you sure 
you don't want to take it into your tree? Run the selftests and all?